﻿
/* Media queries */

@media screen and (max-width: 1366px) and (min-width: 220px) {
    #btn_contact a {
        bottom: 38px;
    }

    #sns {
        bottom: 7px;
    }

    #access_cont .mask_cont li {
        width: 50%;
        padding-left: 100px;
        padding-right: 100px;
    }
    /*.item img{
    height: 700px !important;
}*/
}

@media screen and (max-width: 1280px) and (min-width: 220px) {
    #access_cont .mask_cont li {
        width: 50%;
        padding-left: 0px;
    }
}

@media screen and (max-width: 1100px) and (min-width: 220px) {
}

@media screen and (max-width: 1199px) and (min-width: 220px) {
    .middle_slider {
        right: 15%;
        left: 15%;
    }
}

@media screen and (max-width: 1024px) and (min-width: 220px) {
}

@media screen and (max-width: 991px) and (min-width: 220px) {
    #access_cont .mask_cont li {
        width: 50%;
    }

    #btn_menu a {
        left: 33px;
    }

    /*#btn_access a {
        right: -50px;
    }*/
    #btn_access a {
        max-height: 31%;
    }
}

@media screen and (max-width: 960px) and (min-width: 220px) {
}

@media screen and (max-width: 800px) and (min-width: 220px) {
    #access_cont .mask_cont li {
        width: 50%;
        padding-left: 123px;
    }
}

@media screen and (min-width: 767px) {
}

@media screen and (max-width: 767px) and (min-width: 220px) {
    .oops {
        font-size: 13px !important;
    }

    .middle_content {
        padding: 25px 50px 28px;
    }


    #menu_all {
        visibility: visible;
    }

    #menu_cont, #access_cont, #contact_cont {
        display: none;
    }


        #access_cont.is-visible, #contact_cont.is-visible, #menu_cont.is-visible {
            display: block;
        }

    .midhead {
        font-size: 16px;
    }

    .contact-form {
        font-size: 12px;
    }

    .contact_outer {
        padding: 0px 30px;
    }

    #btn_access a {
        right: -55px;
    }

    #ContentPlaceHolder1_txtcaptchaAnswer {
        margin-top: 10px;
    }


    #access_cont .mask_cont li {
        width: 100%;
    }

    .copyright {
        float: left;
        left: 0;
        bottom: 40px;
        right: 0;
        margin: 0 auto;
        text-align: center;
    }

    .ipartner {
        bottom: 0;
        right: 0;
        left: 0;
        text-align: center;
        margin: 0 auto;
    }

        .ipartner img {
            float: none;
            padding: 0px 5px;
        }

    #access_cont .mask3 {
        height: auto;
        top: 11%;
    }

    #menu_cont .mask3 {
        z-index: 8;
    }

    #btn_menu a {
        left: 0px;
    }

    #btn_access a {
        right: 0px;
    }

    .middle_content {
        top: 15%;
        bottom: 15%;
    }

    #btn_contact a {
        bottom: 50px;
    }

    #sns ul li {
        padding: 0 10px;
        margin: 0;
    }

    #sns {
        bottom: 23px;
        height: 20px;
    }

    #btn_contact a {
        max-width: 64%;
    }

    #navigation {
        float: left;
        width: 100%;
        padding-left: 0;
    }

    #sns {
        right: 0;
    }
}

@media screen and (min-width: 600px) {
    #sns {
        right: 0;
        left: 0;
    }

        #sns ul {
            margin: 0 auto;
            width: 141px;
        }
    /*#menu_cont .mask1 {
	position: relative;*/

}

}

@media screen and (max-width: 650px) and (min-width: 220px) {
}

@media screen and (max-width: 599px) and (min-width: 220px) {
    #sns ul li {
        float: left;
    }

    #menu_cont .mask2 {
        height: 30%;
    }

    #menu_cont .mask3 {
        height: 70%;
    }
}

@media screen and (max-width: 480px) and (min-width: 220px) {
    .middle_content {
        padding: 83px 5px 28px;
    }
}
